1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Проблема с Wysiwyg Pro3 J!1.5 v1.0.1_3.0.3

Тема в разделе "Joomla", создана пользователем antant, 1 фев 2010.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0, NightHunter
  1. antant

    antant Постоялец

    Регистр.:
    9 апр 2009
    Сообщения:
    79
    Симпатии:
    10
    Поставил Wysiwyg Pro3 J!1.5 v1.0.1_3.0.3 (respect MAFiASCRiPTS)
    Но он не работает в Virtuemart 1.1.3 (описание товара, категорий) в FireFox и Opera. В IE работает через раз из-за того, что сам Virtuemart глючит в IE.
    Вычислил, что конфликт со скриптами в папке components/com_virtuemart/js/extjs2
    Если любой из них отключить, WysiwygPro работает, но тогда исчезают вкладки в параметрах товара и категориях.
    Кто знает как решить проблему?
    Предлагаю всем заинтересованным скинуться и купить последнюю версию, если есть кому поломать.
    Сразу вношу 20 WMZ...
     
  2. max85

    max85 Читатель

    Заблокирован
    Регистр.:
    22 фев 2008
    Сообщения:
    12
    Симпатии:
    0
    Если контора офицальная напиши на них жалобу в РосПотребНадзор.
     
  3. UValentine

    UValentine Создатель

    Регистр.:
    30 апр 2009
    Сообщения:
    15
    Симпатии:
    0
    У меня тоже беда... правда не пойму в чём может быть дело! Из под админки редактор грузится на ура. Но если пытаться редактировать материал с фронт-энда - выдаёт ошибку "WPro is not defined". Пробовал менять шаблоны фронт-энда (думал, что конфликт скриптов) - не помогло. Хостинг - локалхост на виртуальной машине.
    Новая версия - была бы очень даже кстати. На оф. сайте много чего поменялось - и ядро и плагины.
     
  4. antant

    antant Постоялец

    Регистр.:
    9 апр 2009
    Сообщения:
    79
    Симпатии:
    10
    Хочешь узнать в чем проблема - лицензионный покупать надо :D
    Там уже пару обновлений было, наверняка эти проблемы решили.

    У самого с WP в IE проблемы
     
Статус темы:
Закрыта.